Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8280875

[macos] DMG installer for sdk-17.0.2 and sdk-11.0.14 do not install on on macOS 12.2

    XMLWordPrintable

    Details

    • CPU:
      generic
    • OS:
      generic

      Description

      ADDITIONAL SYSTEM INFORMATION :
      macOS 12.2 (prerelease), the currently installed JDKs are 17.0.1 and 11.0.13

      A DESCRIPTION OF THE PROBLEM :
      The DMG installer for sdk-17.0.2 and sdk-11.0.14 do not install on macOS 12.2 with "Developer can not be verified".
      Installation on macOS 12.1 works as expected. Also the tar archives can be installed without problems.

      REGRESSION : Last worked in version 17

      STEPS TO FOLLOW TO REPRODUCE THE PROBLEM :
      Download the dmg installer for sdk-17.02 or sdk-11.0.14, double-click the .dmg file and double-click the file contained in it.

      EXPECTED VERSUS ACTUAL BEHAVIOR :
      EXPECTED -
      Installation of the SDK.
      ACTUAL -
      Error message that the Developer can not be verified.

      CUSTOMER SUBMITTED WORKAROUND :
      Download and install the corresponding tar archive.

      FREQUENCY : always


        Attachments

          Activity

            People

            Assignee:
            almatvee Alexander Matveev
            Reporter:
            webbuggrp Webbug Group
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: